/* CSS */

* {
  box-sizing: border-box;
}

/* Style the body */
body {
  font-family: Arial;
  margin: 0;
}

/* Header/logo Title */
.header {
  padding: 30px;
  text-align: center;
  background: black;
  color: DarkOrchid;
}

/* Style the top navigation bar */
.navbar {
  display: flex;
  background-color: #260029;
  justify-content: center;
}

/* Style the navigation bar links */
.navbar a {
  color: SpringGreen;
  padding: 14px 20px;
  text-decoration: none;
  text-align: center;
}

/* Change color on hover */
.navbar a:hover {
  background-color: SpringGreen;
  color: black;
}


/* Column container */
.row {  
  display: flex;
  flex-wrap: wrap;
}

/* Create two unequal columns that sits next to each other */
/* Sidebar/left column */
.side_esq {
  flex: 25%;
  background-color: black;
  padding: 20px;
  color: Orange;
  /* border: 2px dotted DarkOrange; */
}

/* Main column */
.main {
  flex: 50%;
  background-color: black;
  padding: 20px;
  color: Orange;
  text-align: center;
  min-height: 460px;
}

/* Sidebar/left column */
.side {
  flex: 25%;
  background-color: #001;
  padding: 20px;
  color: Orange;
  /* border: 2px dotted DarkOrange; */
}



.texto_sl_cor1 {
  color: OrangeRed;
}

.texto_sl_cor2 {
  color: DarkOrchid;
}

/* imagem modificada */
.img2 {
  background-color: black;
  width: 70%;
  padding: 10px;
  text-align: center;
}

.noticia_tit1 {
  color: SpringGreen;
}

.noticia_tit2 {
  float:right;
  color: white;
  font-size:70%
}


/* Footer */
.footer {
  padding: 20px;
  text-align: center;
  background: SpringGreen;
  color: black;
}


#vazio2 {
	width: 64%;
	padding:5px;
	margin: 1 auto;
	color: black;
	background-color: #001;
}


/* Responsive layout - when the screen is less than 700px wide, make the two columns stack on top of each other instead of next to each other */
@media (max-width: 700px) {
  .row, .navbar {   
    flex-direction: column;
  }
  .navbar a {
    border: 1px solid SpringGreen;
  }
  .navbar {
    border: 1px solid SpringGreen;
  }
}

@media (max-width: 400px) {
  span.txtHeader1 {
    font-size: 230%;
  }
  span.txtHeader2 {
    font-size: 230%;
  }

  #vazio2 {
    width: 95%;
  }
}



a.tipo3:active {
	color: hotpink;
	text-decoration: none;
	background-color: black;
	border: 1px dotted white;
}


.txtHeader1 {
	color: DarkOrchid;
	font-size: 300%;
}

.txtHeader1b {
	color: white;
	font-size: 170%;
}

.txtHeader2 {
	color: SpringGreen;
	font-size: 300%;
}

.txtHeader3 {
	color: orange;
	font-size: 100%;
}

.txtHeader4 {
	color: #4d004d;
	font-size: 100%;
}

.txtHeader5 {
	color: SpringGreen;
	font-size: 80%;
}

.botaoNoticias {
	width:150px;
	height:40px;
	border: none;
	font-size: 16px;
	color: SpringGreen;
	background-color: #260029;	
	border: 1px dotted Springreen;
}

.botaoNoticias:hover {
	color: black;
	background-color: SpringGreen;
}

.botaoPatro {
	width:150px;
	height:50px;
	border: none;
	font-size: 16px;
	color: SpringGreen;
	background-color: #260029;	
}

.botaoPatro:hover {
	color: black;
	background-color: SpringGreen;
}

.botao2 {
	width:50px;
	height:40px;
	border: none;
	color: SpringGreen;
	background-color: #260029;	
}

.botao2:hover {
	color: black;
	background-color: SpringGreen;
}



/* Slideshow container */
.slideshow-container {
  max-width: 400px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: relative;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 10px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: relative;
  bottom: 8px;
  width: 80%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: SpringGreen;
  font-size: 12px;
  padding: 8px 12px;
  position: relative;
  top: 0;
  text-align: left;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}


.img3 {
  width: 100%;
  height: 100%;
}


.dadolista-d0 {
  width: 50px;
  height: 48px;
  background: url('DadoTd.png') 0 center no-repeat;
}


.botaoPet {
	width:150px;
	height:40px;
	font-size: 16px;
	color: yellow;
	background-color: #260029;	
	border: 3px dotted black;
}

.botaoPet:hover {
	color: black;
	background-color: SpringGreen;
}


.botaoPet2 {
	width:36px;
	height:40px;
	font-size: 16px;
	color: yellow;
	background-color: #260029;	
	border: 3px dotted black;
}

.botaoPet2:hover {
	color: black;
	background-color: SpringGreen;
}

.tabela1pet {
	width:20%;
	height:120px;
	border:1px solid #3d3d29;
}









